/*
 * Si vous lisez ceci, c'est que vous êtes vivant(e).
 * Félicitations !
 */

body {
	animation: monanimationocean 6s infinite;
}

@keyframes monanimationocean {
    0% {
		background: repeating-linear-gradient(45deg, #000020 0%,#000016 20%, #000020 40%, #000016 60%, #000020 80%, #000016 100%);
	}
    50% {
        background: repeating-linear-gradient(45deg, #000016 0%, #000020 20%, #000016 40%, #000020 60%, #000016 80%, #000020 100%);
    }
    100% {
    	background: repeating-linear-gradient(45deg, #000020 0%, #000016 20%, #000020 40%, #000016 60%, #000020 80%, #000016 100%);
    }
}

a {
    font-weight: bold;
    color: rgba(81, 156, 97, 1);
    text-decoration: none;
}

a:hover {
	text-shadow: 0 0 4px rgba(81, 156, 97, 0.75);
}

.montitredepage {
	color:white;
    background: #223f27;
    border: clamp( 7.5px, 1vw, 2000px) solid rgba(40, 87, 44, 1);
    outline: clamp( 7.5px, 1vw, 2000px) solid rgba(81, 156, 97, 1);
}

.monconteneuraveccontour {
    animation: monanimationrespiration 10s ease-in-out infinite;
}

.monconteneuraveccontour a {
    font-weight: bold;
    color: rgba(81, 156, 97, 1);
    text-decoration: none;
}

.monconteneuraveccontour a:hover {
	text-shadow: 0 0 4px rgba(81, 156, 97, 0.75);
}

.monconteneursanscontour,
.monmenudubas,
.choixdeversion {
    background: rgba(0, 0, 0, 0.7);
}

.monconteneursanscontour p,
.monconteneursanscontour li,
.monconteneursanscontour h1,
.monconteneursanscontour h2,
.monconteneursanscontour h3 {
    color: rgba(160, 160, 160, 1);
}

.monmenuadroite {
	animation: monanimationocean 6s infinite;
}

.monmenuadroite p {
    animation: monanimationrespiration 4s ease-in-out infinite;
    border-radius: clamp(10px,2.5vw, 2000px);
    padding: clamp(10px,1vh, 2000px) clamp(10px,2.5vw, 2000px);
}

.monmenuadroite a {
    color: white;
}

.monmenuadroite a:hover {
	text-shadow: 0 0 4px rgba(255, 255, 255, 0.75);
}

.monmenuhamburger span,
.monmenuhamburger.active span {
    background-color: rgba(81, 156, 97, 1);
}

.mecontacter a {
    color: white;
}

.mecontacter a:hover {
	text-shadow: 0 0 4px rgba(255, 255, 255, 0.75);
}

@keyframes monanimationrespiration {
	0% {
		background: #004000;
        transform: scale(1);
	}
    50% {
		background: #002000;
        transform: scale(.975);
	}
    100%{
		background: rgba(0, 64, 0, 1);
        transform: scale(1);
	}
}
